<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/*
**
** Copyright 2007 The Android Open Source Project
**
** Licensed under the Apache License, Version 2.0 (the "License");
** you may not use this file except in compliance with the License.
** You may obtain a copy of the License at
**
**     http://www.apache.org/licenses/LICENSE-2.0
**
** Unless required by applicable law or agreed to in writing, software
** distributed under the License is distributed on an "AS IS" BASIS,
** WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
** See the License for the specific language governing permissions and
** limitations under the License.
*/
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string-array name="timezone_filters">
    <item msgid="6657355508154731088">"אמריקה"</item>
    <item msgid="728005479339643412">"אירופה"</item>
    <item msgid="4086411516715683715">"אפריקה"</item>
    <item msgid="2044919239591619902">"אסיה"</item>
    <item msgid="4758559452497348479">"אוסטרליה"</item>
    <item msgid="2254507767835075885">"האוקיינוס השקט"</item>
    <item msgid="6471579645890342891">"הכול"</item>
  </string-array>
  <string-array name="screen_timeout_entries">
    <item msgid="8386012403457852396">"15 שניות"</item>
    <item msgid="4572123773028439079">"30 שניות"</item>
    <item msgid="7016081293774377048">"דקה אחת"</item>
    <item msgid="838575533670111144">"2 דקות"</item>
    <item msgid="2693197579676214668">"5 דקות"</item>
    <item msgid="1955784331962974678">"10 דקות"</item>
    <item msgid="5578717731965793584">"30 דקות"</item>
  </string-array>
  <string-array name="dream_timeout_entries">
    <item msgid="1999412608953538363">"אף פעם"</item>
    <item msgid="5533979945668138276">"15 שניות"</item>
    <item msgid="418444643954320796">"30 שניות"</item>
    <item msgid="3604213008710109260">"דקה אחת"</item>
    <item msgid="5684250925112815553">"2 דקות"</item>
    <item msgid="4003134469028178277">"5 דקות"</item>
    <item msgid="6258291104689105723">"10 דקות"</item>
    <item msgid="6231662826434607130">"30 דקות"</item>
  </string-array>
    <!-- no translation found for dark_ui_scheduler_preference_titles:0 (7465697698048662118) -->
    <!-- no translation found for dark_ui_scheduler_preference_titles:1 (4057198235664064478) -->
    <!-- no translation found for dark_ui_scheduler_preference_titles:2 (8842756744447000897) -->
  <string-array name="lock_after_timeout_entries">
    <item msgid="2223808927866488981">"מיד"</item>
    <item msgid="463591454172790676">"5 שניות"</item>
    <item msgid="6981910499530067289">"15 שניות"</item>
    <item msgid="841968393904987343">"30 שניות"</item>
    <item msgid="8209996803755081758">"דקה אחת"</item>
    <item msgid="8532038695054819775">"2 דקות"</item>
    <item msgid="230858078069711241">"5 דקות"</item>
    <item msgid="7289395602286160723">"10 דקות"</item>
    <item msgid="3142577549730704595">"30 דקות"</item>
  </string-array>
  <string-array name="entries_font_size">
    <item msgid="4649244712522775149">"קטן"</item>
    <item msgid="4350318459725129464">"ברירת מחדל"</item>
    <item msgid="722959474722634030">"גדול"</item>
    <item msgid="5468692832610514379">"הכי גדול"</item>
  </string-array>
  <string-array name="wifi_status">
    <item msgid="1201478116293383426"></item>
    <item msgid="7388036070768806193">"הסריקה מתבצעת…"</item>
    <item msgid="1656176059757237036">"מתבצעת התחברות..."</item>
    <item msgid="3249903732481917388">"מתבצע אימות…"</item>
    <item msgid="7789156794775399931">"‏המערכת משיגה כתובת IP…"</item>
    <item msgid="492518447401534767">"מחובר"</item>
    <item msgid="4322989558568666518">"בהשעיה"</item>
    <item msgid="286164147080824297">"מתנתק..."</item>
    <item msgid="1628460745311787730">"מנותק"</item>
    <item msgid="4013828218541488949">"נכשל"</item>
    <item msgid="5473541238056528086">"חסומה"</item>
    <item msgid="1114588261171522603">"נמנע זמנית מחיבור חלש"</item>
  </string-array>
  <string-array name="wifi_status_with_ssid">
    <item msgid="1528087426723432177"></item>
    <item msgid="155483314608049961">"מתבצעת סריקה..."</item>
    <item msgid="3409219643606946053">"מתבצעת התחברות אל <xliff:g id="NETWORK_NAME">%1$s</xliff:g>…"</item>
    <item msgid="7891463004457278422">"מתבצע אימות מול <xliff:g id="NETWORK_NAME">%1$s</xliff:g>..."</item>
    <item msgid="3193388999810487137">"‏המערכת משיגה כתובת IP מ-<xliff:g id="NETWORK_NAME">%1$s</xliff:g>…"</item>
    <item msgid="2227930004124157952">"מחובר אל <xliff:g id="NETWORK_NAME">%1$s</xliff:g>"</item>
    <item msgid="7104168043537022445">"בהשעיה"</item>
    <item msgid="2595938203187002544">"המערכת מתנתקת מרשת <xliff:g id="NETWORK_NAME">%1$s</xliff:g>..."</item>
    <item msgid="2435175968703898648">"מנותק"</item>
    <item msgid="4804573668906374228">"נכשל"</item>
    <item msgid="4036325515437530221">"חסומה"</item>
    <item msgid="8883455894013518008">"המערכת נמנעת זמנית מחיבור חלש"</item>
  </string-array>
    <!-- no translation found for wifi_tether_security:0 (6312112980634811065) -->
    <!-- no translation found for wifi_tether_security:1 (1428294025896439258) -->
    <!-- no translation found for wifi_tether_security:2 (6851763638266088835) -->
    <!-- no translation found for wifi_tether_security:3 (5512131148045414341) -->
  <string-array name="eap_ocsp_type">
    <item msgid="8568170800958331461">"אין לאמת"</item>
    <item msgid="5703177653586269306">"יש לבקש סטטוס של אישורים"</item>
    <item msgid="326388247868439528">"יש לדרוש סטטוס של אישורים"</item>
  </string-array>
  <string-array name="wifi_p2p_wps_setup">
    <item msgid="1446717102923442720">"לחצן דחיפה"</item>
    <item msgid="2630618799033509548">"קוד גישה ממכשיר עמית"</item>
    <item msgid="6088264311596031080">"קוד גישה ממכשיר זה"</item>
  </string-array>
  <string-array name="wifi_p2p_status">
    <item msgid="8357401480964012245">"מחובר"</item>
    <item msgid="66312817817365647">"נשלחה הזמנה"</item>
    <item msgid="4463567967438038210">"נכשל"</item>
    <item msgid="6556827947082659801">"זמין"</item>
    <item msgid="6096962300722555553">"מחוץ לטווח"</item>
  </string-array>
  <string-array name="bluetooth_visibility_timeout_entries">
    <item msgid="6697785880436838464">"2 דקות"</item>
    <item msgid="3886297451944778457">"5 דקות"</item>
    <item msgid="5972466727114812286">"שעה אחת"</item>
    <item msgid="4241913314075719627">"ללא זמן קצוב לתפוגה"</item>
  </string-array>
  <string-array name="bluetooth_max_connected_audio_devices">
    <item msgid="4792793579224104167">"שימוש בברירת המחדל של המערכת: <xliff:g id="DEFAULT_BLUETOOTH_MAX_CONNECTED_AUDIO_DEVICES">%1$d</xliff:g>"</item>
    <item msgid="5818942631838356082">"1"</item>
    <item msgid="4804155564025402919">"2"</item>
    <item msgid="7123296338505723878">"3"</item>
    <item msgid="9100937224980838123">"4"</item>
    <item msgid="6702740528496186521">"5"</item>
  </string-array>
  <string-array name="wifi_signal">
    <item msgid="199360311367724149">"חלש"</item>
    <item msgid="2470925506985305429">"חלשה"</item>
    <item msgid="8545211062334016668">"סבירה"</item>
    <item msgid="7468449584777730187">"טובה"</item>
    <item msgid="202124107702016530">"מצוינת"</item>
  </string-array>
  <string-array name="wifi_sleep_policy_entries">
    <item msgid="3269131034472904310">"תמיד"</item>
    <item msgid="844721238536786870">"רק כאשר המכשיר מחובר"</item>
    <item msgid="1986753720941888596">"אף פעם"</item>
  </string-array>
  <string-array name="wifi_sleep_policy_entries_wifi_only">
    <item msgid="2124319326282651391">"תמיד"</item>
    <item msgid="7433294150916905997">"רק כאשר המכשיר מחובר"</item>
    <item msgid="1390404486722375028">"לעולם לא"</item>
  </string-array>
  <string-array name="data_usage_data_range">
    <item msgid="3528385925116637939">"30 הימים האחרונים"</item>
    <item msgid="3356834403629955571">"הגדרת מחזור שימוש..."</item>
  </string-array>
  <string-array name="usage_stats_display_order_types">
    <item msgid="7527014644010884448">"זמן שימוש"</item>
    <item msgid="4631872897572423215">"מועד שימוש אחרון"</item>
    <item msgid="2647568941623179473">"שם האפליקציה"</item>
  </string-array>
  <string-array name="wifi_eap_entries">
    <item msgid="6337816338410321026">"PEAP"</item>
    <item msgid="1540215992819772636">"TLS"</item>
    <item msgid="9105006864434061405">"TTLS"</item>
    <item msgid="3199281439582632425">"PWD"</item>
  </string-array>
  <string-array name="wifi_peap_phase2_entries">
    <item msgid="8082624033981656770">"MSCHAPV2"</item>
    <item msgid="4182817453412578800">"GTC"</item>
  </string-array>
  <string-array name="wifi_peap_phase2_entries_with_sim_auth">
    <item msgid="5943169794516984261">"MSCHAPV2"</item>
    <item msgid="2379904471264702148">"GTC"</item>
    <item msgid="5248162884898921025">"SIM"</item>
    <item msgid="3148964951886919224">"AKA"</item>
    <item msgid="8987072060394684912">"AKA\'"</item>
  </string-array>
  <string-array name="wifi_ttls_phase2_entries">
    <item msgid="7970149422845752634">"PAP"</item>
    <item msgid="5204890303748068014">"MSCHAP"</item>
    <item msgid="2210309879499032393">"MSCHAPV2"</item>
    <item msgid="6686694694122598353">"GTC"</item>
  </string-array>
  <string-array name="wifi_ip_settings">
    <item msgid="6665889765350160154">"DHCP"</item>
    <item msgid="6215795691318745695">"סטטית"</item>
  </string-array>
  <string-array name="wifi_proxy_settings">
    <item msgid="4669222334822978847">"ללא"</item>
    <item msgid="6242198071587397280">"ידני"</item>
    <item msgid="464383874780058242">"‏תצורת Proxy אוטומטית (PAC)"</item>
  </string-array>
  <string-array name="apn_auth_entries">
    <item msgid="2900892411844440682">"ללא"</item>
    <item msgid="3391314878583432149">"PAP"</item>
    <item msgid="5548769169086098722">"CHAP"</item>
    <item msgid="5845194685644699724">"‏PAP או CHAP"</item>
  </string-array>
  <string-array name="apn_protocol_entries">
    <item msgid="5005228027485376993">"IPv4"</item>
    <item msgid="3249973932011349323">"IPv6"</item>
    <item msgid="2254055042792806324">"IPv4/IPv6"</item>
  </string-array>
  <string-array name="bearer_entries">
    <item msgid="6515855421456643076">"לא צוינו"</item>
    <item msgid="1922344287654584114">"LTE"</item>
    <item msgid="8438853814055082017">"HSPAP"</item>
    <item msgid="8761381586178359495">"HSPA"</item>
    <item msgid="3072175002109671984">"HSUPA"</item>
    <item msgid="641801916037303837">"HSDPA"</item>
    <item msgid="1249220913128455055">"UMTS"</item>
    <item msgid="2126812829752295024">"EDGE"</item>
    <item msgid="3899085634999494594">"GPRS"</item>
    <item msgid="2140271473984712463">"eHRPD"</item>
    <item msgid="1543121347736419491">"EVDO_B"</item>
    <item msgid="7296183100985507304">"EVDO_A"</item>
    <item msgid="1261786928723784732">"EVDO_0"</item>
    <item msgid="1396997182108950268">"1xRTT"</item>
    <item msgid="3658086883471544773">"IS95B"</item>
    <item msgid="6208908029106498824">"IS95A"</item>
    <item msgid="5043127102327682718">"NR"</item>
  </string-array>
  <string-array name="mvno_type_entries">
    <item msgid="1909908032710683029">"ללא"</item>
    <item msgid="8568003268185342352">"SPN"</item>
    <item msgid="1804537219968457989">"IMSI"</item>
    <item msgid="3441876902463317017">"GID"</item>
  </string-array>
  <string-array name="app_install_location_entries">
    <item msgid="3771157789865587832">"אחסון פנימי במכשיר"</item>
    <item msgid="5501345333507193420">"‏כרטיס SD נשלף"</item>
    <item msgid="2362840341195111674">"המערכת תחליט"</item>
  </string-array>
  <string-array name="app_ops_categories">
    <item msgid="528483497841471005">"מיקום"</item>
    <item msgid="7786376598377098070">"אישי"</item>
    <item msgid="7707692387382449990">"העברת הודעות"</item>
    <item msgid="2235402926760712958">"מדיה"</item>
    <item msgid="1822578131647724167">"מכשיר"</item>
  </string-array>
  <string-array name="app_ops_summaries">
    <item msgid="8837238583601420163">"מיקום משוער"</item>
    <item msgid="3205182755091629995">"מיקום מדויק"</item>
    <item msgid="8952113542524604064">"GPS"</item>
    <item msgid="50701215019227883">"רטט"</item>
    <item msgid="2690144000353492014">"קריאת אנשי קשר"</item>
    <item msgid="3858029424955955625">"שנה אנשי קשר"</item>
    <item msgid="3439658954936709507">"קריאת יומן שיחות"</item>
    <item msgid="1908944516631132130">"שינוי יומן השיחות"</item>
    <item msgid="9066115715905100138">"קריאת יומן"</item>
    <item msgid="1664720478157892566">"שינוי יומן"</item>
    <item msgid="5478277451617814822">"‏סריקת Wi-Fi"</item>
    <item msgid="2429454210217003798">"התראה"</item>
    <item msgid="8909068846471624576">"סריקה סלולרית"</item>
    <item msgid="2527973826970434181">"שיחת טלפון"</item>
    <item msgid="2766022553327609913">"‏קריאת SMS"</item>
    <item msgid="167775364051357284">"‏כתוב SMS"</item>
    <item msgid="3397583039407928979">"‏קבלת SMS"</item>
    <item msgid="3658964859478786980">"‏קבלת SMS חירום"</item>
    <item msgid="7975129014728281140">"‏קבל MMS"</item>
    <item msgid="404809195686849835">"‏קבלת WAP בדחיפה"</item>
    <item msgid="5167716820004184705">"‏שליחת SMS"</item>
    <item msgid="3834284815734286927">"‏קריאת ICC SMS"</item>
    <item msgid="6394881108820762646">"‏כתיבת ICC SMS"</item>
    <item msgid="3275060808384314406">"שינוי הגדרות"</item>
    <item msgid="8672921438869137431">"ציור מעל"</item>
    <item msgid="346101114322879720">"גישה אל התראות"</item>
    <item msgid="4760681822601767255">"מצלמה"</item>
    <item msgid="2172823594140104317">"הקלט אודיו"</item>
    <item msgid="5612873260709742213">"הפעלת האודיו"</item>
    <item msgid="2027206403725749996">"קריאת לוח"</item>
    <item msgid="5643742956725663156">"שינוי לוח"</item>
    <item msgid="7362845549479684378">"לחצני מדיה"</item>
    <item msgid="3843484466100107397">"מיקוד אודיו"</item>
    <item msgid="617344340943430125">"שליטה ראשית בעוצמת קול"</item>
    <item msgid="1249691739381713634">"עוצמת קול של דיבור"</item>
    <item msgid="6485000384018554920">"עוצמת קול של צלצול"</item>
    <item msgid="3378000878531336372">"עוצמת קול של מדיה"</item>
    <item msgid="5272927168355895681">"עוצמת קול של התרעה"</item>
    <item msgid="4422070755065530548">"עוצמת הקול של השעון המעורר"</item>
    <item msgid="3250654589277825306">"‏עוצמת קול של Bluetooth"</item>
    <item msgid="4212187233638382465">"שמירה במצב פעיל"</item>
    <item msgid="5099026183238335900">"עקוב אחר מיקום"</item>
    <item msgid="2297727967385895059">"מעקב אחר מיקום עם צריכת סוללה גבוהה"</item>
    <item msgid="8700593962030471569">"קבלת סטטיסטיקת שימוש"</item>
    <item msgid="4140820386622184831">"השתקה/ביטול השתקה של המיקרופון"</item>
    <item msgid="317746827951691657">"הצגת הודעה קופצת"</item>
    <item msgid="5679422988212309779">"הקרנת מדיה"</item>
    <item msgid="6454031639780101439">"‏הפעלת VPN"</item>
    <item msgid="2441327072846850561">"כתיבת טפט"</item>
    <item msgid="2162456889277589861">"סיוע למבנה"</item>
    <item msgid="4644645617399271070">"סיוע לצילום מסך"</item>
    <item msgid="8321845997769724385">"קריאת מצב טלפון"</item>
    <item msgid="8319500905789302082">"הוספת דואר קולי"</item>
    <item msgid="1745447762712473288">"‏שימוש ב-SIP"</item>
    <item msgid="2986821801246709737">"עיבוד שיחה יוצאת"</item>
    <item msgid="2702338156976571452">"טביעת אצבע"</item>
    <item msgid="7925495329948404955">"חיישני גוף"</item>
    <item msgid="8163066895749904470">"קריאת שידורים סלולריים"</item>
    <item msgid="7621394050624063528">"הדמיית מיקום"</item>
    <item msgid="37519917674959757">"קריאת אחסון"</item>
    <item msgid="3868809525697401379">"כתיבת אחסון"</item>
    <item msgid="2504191192460059817">"הפעלת מסך"</item>
    <item msgid="7905819538788103556">"קבלת חשבונות"</item>
    <item msgid="1675025662248079254">"הרצה ברקע"</item>
    <item msgid="2553974920157061225">"עוצמת קול של נגישות"</item>
  </string-array>
  <string-array name="app_ops_labels">
    <item msgid="7780927354556651567">"מיקום"</item>
    <item msgid="364182753727575631">"מיקום"</item>
    <item msgid="5728662879095632194">"מיקום"</item>
    <item msgid="4104617224667554750">"רטט"</item>
    <item msgid="1623646715189708947">"קריאת אנשי קשר"</item>
    <item msgid="5060760609109972207">"שינוי אנשי קשר"</item>
    <item msgid="7451260062940797278">"קרא יומן שיחות"</item>
    <item msgid="2348589304974534308">"שינוי יומן שיחות"</item>
    <item msgid="4089146706115315300">"קריאת יומן"</item>
    <item msgid="1305780729690198918">"שינוי יומן"</item>
    <item msgid="3461096740171440592">"מיקום"</item>
    <item msgid="6657539556093198883">"פרסום התראה"</item>
    <item msgid="8112680908829570200">"מיקום"</item>
    <item msgid="5019327268152480733">"שיחת טלפון"</item>
    <item msgid="8001855901083066554">"‏קריאת SMS/MMS"</item>
    <item msgid="187744670643011148">"‏כתוב SMS/MMS"</item>
    <item msgid="3324078624274013835">"‏קבלת SMS/MMS"</item>
    <item msgid="1924065490920451511">"‏קבלת SMS/MMS"</item>
    <item msgid="1239934115787777477">"‏קבלת SMS/MMS"</item>
    <item msgid="1030342664910454057">"‏קבלת SMS/MMS"</item>
    <item msgid="9189359977063200554">"‏שליחת SMS/MMS"</item>
    <item msgid="6954817837534799424">"‏קריאת SMS/MMS"</item>
    <item msgid="7921014514153395846">"‏כתיבת SMS/MMS"</item>
    <item msgid="8997371825401751421">"שינוי הגדרות"</item>
    <item msgid="7005755175240764443">"ציור מעל"</item>
    <item msgid="8267704990417682222">"גישה אל ההתראות"</item>
    <item msgid="3180676986290096851">"מצלמה"</item>
    <item msgid="9174072114281872917">"הקלטת אודיו"</item>
    <item msgid="1444183972646890539">"הפעלת האודיו"</item>
    <item msgid="4337542044275236638">"קריאת הלוח"</item>
    <item msgid="2681224211796661809">"שינוי הלוח"</item>
    <item msgid="4479361062226474111">"לחצני מדיה"</item>
    <item msgid="5651140069431283570">"מיקוד אודיו"</item>
    <item msgid="745291221457314879">"שליטה ראשית בעוצמת קול"</item>
    <item msgid="4722479281326245754">"עוצמת קול של דיבור"</item>
    <item msgid="6749550886745567276">"עוצמת קול של צלצול"</item>
    <item msgid="2218685029915863168">"עוצמת קול של מדיה"</item>
    <item msgid="4266577290496513640">"עוצמת הקול של השעון המעורר"</item>
    <item msgid="8608084169623998854">"עוצמת קול של התראות"</item>
    <item msgid="7948784184567841794">"‏עוצמת קול של Bluetooth"</item>
    <item msgid="1148968792599973150">"השארה במצב פעיל"</item>
    <item msgid="8482874682804856549">"מיקום"</item>
    <item msgid="5186169827582545242">"מיקום"</item>
    <item msgid="6122293931012635638">"קבלת סטטיסטיקת שימוש"</item>
    <item msgid="2526677383312751932">"השתקה/ביטול השתקה של המיקרופון"</item>
    <item msgid="4000577305179914546">"הצגת הודעה קופצת"</item>
    <item msgid="8660207174515570558">"הקרנת מדיה"</item>
    <item msgid="3904996949561946108">"‏הפעלת VPN"</item>
    <item msgid="504052124101832515">"כתיבת טפט"</item>
    <item msgid="1657182386933187909">"סיוע למבנה"</item>
    <item msgid="437655393941385937">"סיוע לצילום מסך"</item>
    <item msgid="973363520315356844">"קריאת מצב טלפון"</item>
    <item msgid="1203157739257425062">"הוספת דואר קולי"</item>
    <item msgid="9143978647977300187">"‏שימוש ב-SIP"</item>
    <item msgid="3053060162752878562">"עיבוד שיחה יוצאת"</item>
    <item msgid="4480721672278100858">"טביעת אצבע"</item>
    <item msgid="7883743426029759112">"חיישני גוף"</item>
    <item msgid="2546206711741159825">"קריאת שידורים סלולריים"</item>
    <item msgid="2363460595607829243">"מיקום מדומה"</item>
    <item msgid="3778165903878569143">"קריאת אחסון"</item>
    <item msgid="555939881912035315">"כתיבת אחסון"</item>
    <item msgid="4281352581602735717">"הפעלת מסך"</item>
    <item msgid="346122795998225472">"קבלת חשבונות"</item>
    <item msgid="3756073389408535680">"הרצה ברקע"</item>
    <item msgid="2114661179947426734">"עוצמת קול של נגישות"</item>
  </string-array>
  <string-array name="long_press_timeout_selector_titles">
    <item msgid="6926391290986427331">"קצר"</item>
    <item msgid="5118829513010894576">"בינוני"</item>
    <item msgid="6740026006576843477">"ארוך"</item>
  </string-array>
  <string-array name="long_press_timeout_selector_list_titles">
    <item msgid="8908021508913038488">"קצר"</item>
    <item msgid="7397961711906421599">"בינוני"</item>
    <item msgid="4079132024502041928">"ארוך"</item>
  </string-array>
  <string-array name="captioning_typeface_selector_titles">
    <item msgid="2166553138528640250">"ברירת מחדל"</item>
    <item msgid="4234707448428002595">"Sans-serif"</item>
    <item msgid="2390008695651897663">"‏Sans-serif דחוס"</item>
    <item msgid="2396492419730702454">"‏Sans-serif עם רווח יחיד"</item>
    <item msgid="8199675052804786099">"Serif"</item>
    <item msgid="4554123140736897688">"‏Serif עם רווח יחיד"</item>
    <item msgid="5485652650875486635">"Casual"</item>
    <item msgid="1071057864355989694">"כתב-יד"</item>
    <item msgid="5012882784126308133">"רישיות קטנות"</item>
  </string-array>
  <string-array name="captioning_font_size_selector_titles">
    <item msgid="923916134548435468">"קטן מאוד"</item>
    <item msgid="5738147437573674872">"קטן"</item>
    <item msgid="3942006483573485941">"ברירת מחדל"</item>
    <item msgid="824386705928670045">"גדול"</item>
    <item msgid="2790561781512874585">"גדול מאוד"</item>
  </string-array>
  <string-array name="captioning_font_size_selector_summaries">
    <item msgid="5700290209695344464">"טקסט קטן מאוד"</item>
    <item msgid="4400431625665186389">"טקסט קטן"</item>
    <item msgid="2340994108094808362">"גודל ברירת מחדל של טקסט"</item>
    <item msgid="6446684863055375405">"טקסט גדול"</item>
    <item msgid="6838252010935384975">"טקסט גדול מאוד"</item>
  </string-array>
  <string-array name="captioning_edge_type_selector_titles">
    <item msgid="70686029249840227">"ברירת מחדל"</item>
    <item msgid="4224714345662348668">"ללא"</item>
    <item msgid="4132127611510627490">"קו מתאר"</item>
    <item msgid="1226216870460161087">"הטלת צללית"</item>
    <item msgid="2328414188644618697">"בולט"</item>
    <item msgid="7758730980218689351">"שקוע"</item>
  </string-array>
  <string-array name="captioning_opacity_selector_titles">
    <item msgid="1140998823196874513">"25%"</item>
    <item msgid="1227705689171449873">"50%"</item>
    <item msgid="2690365993149520846">"75%"</item>
    <item msgid="3237802033158517495">"100%"</item>
  </string-array>
  <string-array name="captioning_preset_selector_titles">
    <item msgid="3880932435325583041">"הוגדר על ידי האפליקציה"</item>
    <item msgid="8719204526359229387">"לבן על גבי שחור"</item>
    <item msgid="5410164687403735103">"שחור על גבי לבן"</item>
    <item msgid="1119043472912497241">"צהוב על גבי שחור"</item>
    <item msgid="2836895041823327816">"צהוב על גבי כחול"</item>
    <item msgid="747238414788976867">"מותאם אישית"</item>
  </string-array>
  <string-array name="accessibility_button_location_selector_titles">
    <item msgid="6485511780196327736">"צף מעל אפליקציות אחרות"</item>
    <item msgid="3605616699204153590">"סרגל ניווט"</item>
  </string-array>
  <string-array name="accessibility_button_gesture_selector_titles">
    <item msgid="2370918472773154939">"לחצן"</item>
    <item msgid="6922258575853746220">"תנועה"</item>
  </string-array>
  <string-array name="accessibility_button_size_selector_titles">
    <item msgid="7482952318152486459">"קטן"</item>
    <item msgid="1666628329913333563">"גדול"</item>
  </string-array>
  <string-array name="vpn_types_long">
    <item msgid="6621806338070912611">"PPTP VPN"</item>
    <item msgid="2552427673212085780">"‏L2TP/IPSec VPN עם מפתחות משותפים מראש"</item>
    <item msgid="7378096704485168082">"‏L2TP/IPSec VPN עם אישורים"</item>
    <item msgid="3792393562235791509">"‏IPSec VPN עם מפתחות משותפים מראש ואימות Xauth"</item>
    <item msgid="2484564813864139237">"‏IPSec VPN עם אישורים ואימות Xauth"</item>
    <item msgid="68918911194507915">"‏IPSec VPN עם אישורים ואימות משולב"</item>
    <item msgid="4631647675167100375">"‏IKEv2/IPSec VPN עם אישורים ואימות של שם משתמש/סיסמה"</item>
    <item msgid="8812228622975052811">"‏L2TP/IPSec VPN עם מפתחות משותפים מראש"</item>
    <item msgid="6630554779981113046">"‏IKEv2/IPSec VPN עם אישורים"</item>
  </string-array>
  <string-array name="vpn_proxy_settings">
    <item msgid="7165538292837266997">"אין"</item>
    <item msgid="2397017538263427575">"ידני"</item>
  </string-array>
  <string-array name="vpn_states">
    <item msgid="2262719249581510939">"מנותק"</item>
    <item msgid="9141074028293812365">"מאתחל..."</item>
    <item msgid="2234425878608626285">"מתבצעת התחברות…"</item>
    <item msgid="27547778933579155">"מחובר"</item>
    <item msgid="893506841727300393">"זמן קצוב לתפוגה"</item>
    <item msgid="2974952010554140659">"נכשל"</item>
  </string-array>
  <string-array name="security_settings_premium_sms_values">
    <item msgid="3985605994234635072">"יש לשאול"</item>
    <item msgid="2358187544264718285">"לעולם לא לאפשר"</item>
    <item msgid="7043782324123900484">"התרה תמיד"</item>
  </string-array>
  <string-array name="ram_states">
    <item msgid="335564863849202240">"רגיל"</item>
    <item msgid="4881487538039407838">"בינוני"</item>
    <item msgid="1749887190650889318">"נמוך"</item>
    <item msgid="4434319706635379779">"קריטי"</item>
    <item msgid="7582717864806562725">"?"</item>
  </string-array>
  <string-array name="proc_stats_memory_states">
    <item msgid="9158074556874274573">"רגיל"</item>
    <item msgid="800025072447180345">"בינוני"</item>
    <item msgid="6553000762562707158">"נמוך"</item>
    <item msgid="1800371389071355640">"קריטי"</item>
  </string-array>
  <string-array name="proc_stats_process_states">
    <item msgid="7389344075996860704">"קבוע"</item>
    <item msgid="5777152116210127847">"פעילות מובילה"</item>
    <item msgid="1834030155560727324">"חשוב (קדמה)"</item>
    <item msgid="8494424742994426350">"חשוב (רקע)"</item>
    <item msgid="5099332663422156149">"גיבוי"</item>
    <item msgid="7701089238529887617">"משקל כבד"</item>
    <item msgid="3006466648960525485">"שירות (פועל)"</item>
    <item msgid="2253476667031759713">"שירות (מתבצע אתחול)"</item>
    <item msgid="5209576689975321486">"מקבל"</item>
    <item msgid="7243761414719310364">"דף הבית"</item>
    <item msgid="3674963093565630781">"פעילות אחרונה"</item>
    <item msgid="5545221272903898598">"בקובץ שמור (פעילות)"</item>
    <item msgid="3164591924266309710">"בקובץ שמור (לקוח פעילות)"</item>
    <item msgid="8186970968968646288">"בקובץ שמור (ריק)"</item>
  </string-array>
  <string-array name="sim_color_light">
    <item msgid="7007548668267207615">"‎@color/SIM_color_cyan"</item>
    <item msgid="177868870612833388">"‎@color/SIM_color_blue800"</item>
    <item msgid="1129898906008357171">"‎@color/SIM_color_green800"</item>
    <item msgid="4206364087389793587">"‎@color/SIM_color_purple800"</item>
    <item msgid="6728943460061940130">"‎@color/SIM_color_pink800"</item>
    <item msgid="968332068361935002">"‎@color/SIM_color_orange"</item>
  </string-array>
  <string-array name="color_picker">
    <item msgid="7216413848731287689">"ציאן"</item>
    <item msgid="5661027589207588703">"כחול"</item>
    <item msgid="1219738214736244749">"ירוק"</item>
    <item msgid="6331809026622602308">"סגול"</item>
    <item msgid="6390546163902724700">"ורוד"</item>
    <item msgid="6500473130620545980">"כתום"</item>
  </string-array>
  <string-array name="automatic_storage_management_days">
    <item msgid="8896644025110620477">"בני למעלה מ-30 ימים"</item>
    <item msgid="9083927335632626281">"בני למעלה מ-60 ימים"</item>
    <item msgid="4146561207729203822">"בני למעלה מ-90 ימים"</item>
  </string-array>
    <!-- no translation found for swipe_direction_titles:0 (9039866451038081694) -->
    <!-- no translation found for swipe_direction_titles:1 (3175804938330683021) -->
  <string-array name="swipe_direction_values">
    <item msgid="718525159108105421">"1"</item>
    <item msgid="9080166583718385565">"0"</item>
  </string-array>
  <string-array name="wifi_metered_entries">
    <item msgid="3237321077949659241">"זיהוי אוטומטי"</item>
    <item msgid="3779092145391320375">"יש להתייחס כרשת עם חיוב לפי צריכת הנתונים"</item>
    <item msgid="2047166446768045816">"יש להתייחס כרשת שבה החיוב הוא לא לפי צריכת הנתונים"</item>
  </string-array>
  <string-array name="wifi_privacy_entries">
    <item msgid="3485945604919292489">"‏שימוש בכתובת MAC אקראית (ברירת מחדל)"</item>
    <item msgid="741680937828608749">"‏שימוש בכתובת MAC של המכשיר"</item>
  </string-array>
  <string-array name="wifi_hidden_entries">
    <item msgid="342232116597649254">"לא"</item>
    <item msgid="2163015208097377388">"כן"</item>
  </string-array>
  <string-array name="dark_ui_mode_entries">
    <item msgid="6438197382930472090">"כהה"</item>
    <item msgid="3761390980253394079">"בהיר"</item>
  </string-array>
  <string-array name="autofill_logging_level_entries">
    <item msgid="2263571982739726576">"כבוי"</item>
    <item msgid="4295717421282345505">"ניפוי באגים"</item>
    <item msgid="8657797891533816070">"מרובה-מילים"</item>
  </string-array>
  <string-array name="cdma_system_select_choices">
    <item msgid="1205665684426617345">"בית בלבד"</item>
    <item msgid="6691772120712000966">"אוטומטי"</item>
  </string-array>
  <string-array name="preferred_network_mode_choices">
    <item msgid="5746729990546256950">"‏GSM/WCDMA מועדפת"</item>
    <item msgid="6443811977675152844">"‏GSM בלבד"</item>
    <item msgid="8767554719068876877">"‏WCDMA בלבד"</item>
    <item msgid="928773614806830223">"‏GSM/‏WCDMA אוטומטית"</item>
    <item msgid="6742068706546460481">"‏CDMA/EvDo אוטומטית"</item>
    <item msgid="3649606999166018819">"‏CDMA ללא EvDo"</item>
    <item msgid="3335567389804180984">"‏EvDo בלבד"</item>
    <item msgid="30756226617172695">"CDMA/EvDo/GSM/WCDMA"</item>
    <item msgid="2847125869624632806">"CDMA + LTE/EvDo"</item>
    <item msgid="2247906254631766720">"GSM/WCDMA/LTE"</item>
    <item msgid="4147872615520331421">"LTE/CDMA/EvDo/GSM/WCDMA"</item>
    <item msgid="2908834445708457736">"LTE"</item>
    <item msgid="2947411877551747693">"LTE/WCDMA"</item>
    <item msgid="7723670142495874534">"‏TDSCDMA בלבד"</item>
    <item msgid="7662033849563993380">"TDSCDMA/WCDMA"</item>
    <item msgid="1030644331822315228">"LTE/TDSCDMA"</item>
    <item msgid="7094751610086221480">"TDSCDMA/GSM"</item>
    <item msgid="4183784131291491454">"LTE/TDSCDMA/GSM"</item>
    <item msgid="1012405424112901282">"TDSCDMA/GSM/WCDMA"</item>
    <item msgid="9095153819433727441">"LTE/TDSCDMA/WCDMA"</item>
    <item msgid="8130733279433187514">"LTE/TDSCDMA/GSM/WCDMA"</item>
    <item msgid="4901583947595116332">"TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
    <item msgid="6400630497408723600">"LTE/TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
    <item msgid="9080352308817056162">"‏NR בלבד"</item>
    <item msgid="8150548370973671395">"‏NR‏/LTE"</item>
    <item msgid="5237423971422723128">"‏NR‏/LTE‏/CDMA‏/EvDo"</item>
    <item msgid="6856991565745877075">"‏NR‏/LTE‏/GSM‏/WCDMA"</item>
    <item msgid="8908263949185004366">"גלובלי"</item>
    <item msgid="6692179237956480280">"‏NR‏/LTE‏/WCDMA"</item>
    <item msgid="8160757136163231885">"‏NR‏/LTE‏/TDSCDMA"</item>
    <item msgid="2207530656708814396">"‏NR‏/LTE‏/TDSCDMA‏/GSM"</item>
    <item msgid="2816766128443809642">"‏NR/‏LTE/‏TDSCDMA‏/WCDMA"</item>
    <item msgid="611069084780684089">"‏NR‏/LTE‏/TDSCDMA‏/GSM‏/WCDMA"</item>
    <item msgid="5790800263975092724">"‏NR‏/LTE‏/TDSCDMA‏/CDMA‏/EvDo‏/GSM‏/WCDMA"</item>
  </string-array>
  <string-array name="cdma_subscription_choices">
    <item msgid="6242790734457941014">"RUIM/SIM"</item>
    <item msgid="8980776035119085660">"NV"</item>
  </string-array>
    <!-- no translation found for enhanced_4g_lte_mode_title_variant:0 (1841976293698111057) -->
    <!-- no translation found for enhanced_4g_lte_mode_title_variant:1 (6822859933189908133) -->
    <!-- no translation found for enhanced_4g_lte_mode_title_variant:2 (4543171628914168621) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:0 (6624400115590055120) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:1 (5783108243674842461) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:2 (2605068646093321511) -->
    <!-- no translation found for rtt_setting_mode:1 (7903019313228349427) -->
    <!-- no translation found for rtt_setting_mode:2 (8525285145696236811) -->
    <!-- no translation found for rtt_setting_mode:3 (7725394146877517088) -->
</resources>
